.fullSlide{
    width:100%;
    position:relative;
    height:550px;
    overflow: hidden;
}
.fullSlide .bd{
    margin:0 auto;
    position:relative;
    z-index:0;
    overflow:hidden;
}
.fullSlide .bd ul{
    width:100% !important;
}
.fullSlide .bd li{
    width:100% !important;
    height:550px; overflow:hidden;
    text-align:center;
}
.fullSlide .bd li a{
    display:block;
    height:550px;
}

.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; background:url(images/touming.png) repeat-x; text-align:center;
    _background:#000; _filter:alpha(opacity=60);
}
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(images/tg_flash_p.png) -18px 0; overflow:hidden;
    line-height:9999px;
}
.fullSlide .hd ul .on{ background-position:0 0; }

.i-top{
    width:1140px;
    height:76px;
    margin:0 auto;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:0 27px;
    background-color: #fff;
    position: absolute;
    left:50%;
    margin-left:-570px;
    bottom:0;
    z-index: 10000;
}

.i1{
    overflow: hidden;
    margin-bottom: 30px;
}
.ileft{
    width:720px;
    float: left;
}
.iright{
    width:315px;
    float: right;
}
.iabout{
    overflow: hidden;
}
.iabout-img{
    width:300px;
    height:320px;
    overflow: hidden;
    float: left;
}
.iabout-txt{
    width:400px;
    float: right;
    line-height:2.4;
}
.inews{
    overflow: hidden;
}
.inews li{
    background-image: url(images/dot.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    margin-bottom:18px;
    margin-top:5px;
    height:21px;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.inews li .date{
    float: right;
    color: #999;
}
.inews li .down{
    width:50px;
    height:22px;
    line-height: 22px;
    text-align: center;
    font-size:12px;
    background-color: #006e4a;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;;
    border-radius:1px;
    float: right;
}
.inews li .down a{
    color: #ffffff;
}
.manyi{
    width:315px;
    height:110px;
    overflow: hidden;
    background-image: url(images/manyi.jpg);
    margin-top: 10px;
}
.manyi a{
    width:315px;
    height:110px;
    overflow: hidden;
    display: block;
    text-indent: -9999px;
}
.ad1{
    width:315px;
    height:170px;
    overflow: hidden;
    margin-top: 10px;
}
.ad2{
    width:1090px;
    height:110px;
    margin-bottom: 30px;
    overflow: hidden;
}
.ipic{
    margin-bottom:30px;
    overflow: hidden;
}

.picScroll{
    margin:0 auto;
    overflow:hidden;
    position:relative;
    height:130px;
}
.picScroll .hd{
    position: absolute;
    left:0;
    top:0;
    z-index: 1000;
}
.picScroll .hd1{
    width:100%;
    height:100%;
    position: relative;
}
.picScroll .hd .prev{
    display:block;
    width:13px;
    height:22px;
    overflow:hidden;
    cursor:pointer;
    background:url("images/arrow-l.png") no-repeat;
    position: absolute;
    left:10px;
    top:80px;
}
.picScroll .hd .next{
    display:block;
    width:13px;
    height:22px;
    overflow:hidden;
    cursor:pointer;
    background:url("images/arrow-r.png") no-repeat;
    position: absolute;
    left:1080px;
    top:80px;

}
.picScroll .hd .prevStop{
    background-position:-60px -100px;
}
.picScroll .hd .nextStop{
    background-position:-60px -140px;
}
.picScroll .hd ul{
    float:right;
    overflow:hidden;
    zoom:1;
    margin-top:10px;
    zoom:1;
}
.picScroll .hd ul li{
    float:left;
    width:9px;
    height:9px;
    overflow:hidden;
    margin-right:5px;
    text-indent:-999px;
    cursor:pointer;
    background:url("images/icoCircle.gif") 0 -9px no-repeat;
}
.picScroll .hd ul li.on{
    background-position:0 0;
}
.picScroll .bd{

}
.picScroll .bd ul{
    overflow:hidden;
    zoom:1;
}
.picScroll .bd ul li{
    width:200px;
    text-align:center;
    zoom:1;
    margin-right:20px;
}
.picScroll .bd ul li .pic{
    text-align:center;
}
.picScroll .bd ul li .pic img{
    width:200px;
    height:130px;
    display:block;
}
.picScroll .bd ul li .pic a:hover img{
    border-color:#999;
}
.picScroll .bd ul li .title{
    line-height:24px;
}



.flink{
    border-top:1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    padding:15px 0;
    margin:0 auto;
    margin-top:10px;
    margin-bottom: 10px;
    overflow: hidden;
}
.flink dt{
    width:110px;
    font-size:18px;
    color: #333;
    float: left;
    margin-top:7px;
}
.flink dd{
    width:976px;
    float: right;
}


.picMarquee-left{ width:976px;  overflow:hidden; position:relative;}
.picMarquee-left .bd{ padding:0;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;
    margin-right:10px;
    margin-top:10px;
}



.txtMarquee-left{ width:976px;  position:relative;}


.txtMarquee-left .bd{ padding:10px; }
.txtMarquee-left .bd .tempWrap{ width:976px !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */


.txtMarquee-left .bd ul li span{ color:#999;  }











